
/*----------------------------------------------------------------------------
 ***                                                                     Font
----------------------------------------------------------------------------*/
 
 /* for main */
 
.title_privacy{
	background:url(../img/page_title_privacy.jpg) no-repeat;
	width:980px;
	height:0px;
	padding-top:150px;
	overflow:hidden;
}

.privacyBox {
	padding:30px 30px;
	margin:0;
}

.privacyBox ul {
	padding:10px 10px;
	margin:0 10px 20px 0;
}
.privacyBox ul li {
	list-style:decimal;
	margin:0 0 30px 20px;
}
.privacyBox p {
	margin:0 0 20px 0;
}

.comentName {
	text-align:right;
	padding:10px 30px 10px 0;
}

.comentContact {
	padding:10px 10px;
}

.article {
	padding:10px 10px;
	border-top:#CCC solid 1px;
}

.article h2 {
	font-size:14px;
	font-weight:bold;
	padding:10px 0;
}


/* for side */ 
 
.sideSection {
	width:225px;
	float:left;
}

.banner {
	margin-bottom:10px;
}

